/* get a proper browser you damn dirty heathens */

/* fixes menu positioning */
.menu li { display:inline !important; }
.menu li.subscribe img { display:none; }

.c2 { margin:0px 0px 0px 0px; width:295px; }

.post-meta { margin:0px 0px 0px 0px; }

.comment-quote-link { display:none; }

.widget_search input { 
	width:235px;
}

/* fixes centered column */
body { text-align:center; }
.wrap { margin:0px; text-align:left; }